{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>accordion page</title>
{% endblock meta %}

{% block content %}

<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<script type="text/javascript" src="{% static 'myJs.js' %}">
</script>

<div id="accordion">
    Aktivitas terkini
    <div>
    <h3>
        Aktivitas terkini
    </h3>
    </div>
        <div>
            <p>
            {{aktivitas}}
            </p>
        </div>


    <div>
    <button onclick="move_down()">V</button>
    <button onclick="move_up()">^</button>
    <h3>Pengalaman Kepanitiaan</h3>
    </div>
        <div>
            <p>
            {{kepanitiaan}}
            </p>
        </div>

    <div>
    <button onclick="move_down()">V</button>
    <button onclick="move_up()">^</button>
    <h3>Pengalaman Organisasi</h3>
    </div>    
        <div>
        <p>
            {{organisasi}}
        </p>
        </div>

    <div>
    <button onclick="move_down()">V</button>
    <button onclick="move_up()">^</button>
    <h3>Prestasi</h3>
    </div>
        <div>
        <p>
            {{prestasi}}
        </p>
        </div>
</div>


{% endblock content %}
